Subject: bug#72176: 30.0.60; icomplete-vertical-mode failed to work with Error

From: Robert Pluim <[email-masked]>
Date: Fri, 19 Jul 2024 09:15:49 +0200

>>>>> On Thu, 18 Jul 2024 18:34:35 +0300, Eli Zaretskii <[email-masked]> said:

    Eli> (I tested on GNU/Linux as well, and couldn't reproduce.)  Why does it
    Eli> happen to you and not to others?  What conditions should happen and
    Eli> how to modify the recipe to reproduce this?

If I start emacs from "~", it doesnʼt happen, if I start it from eg
"~/repos/emacs-30" via "src/emacs -Q" then it does happen.

Robert
--